
Grupo 1B-2024 - Feature #4435

Feature # 4436 (New): Informes

Informe Fase III

10/01/2024 01:50 AM - Sebastian Cayupi

Status: New Start date: 11/01/2024

Priority: Normal Due date: 11/30/2024

Assignee: Sebastian Cayupi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 01:55 AM - Sebastian Cayupi

- Parent task set to #4436

#2 - 12/02/2024 11:34 PM - Sebastian Cayupi

- % Done changed from 0 to 100
